ILEusionStd 1.0.1.3

This is an IBMi data access layer for ILEusion / ILEaccess that can be used with the standard Windows .Net Framework 4.6.1 and above as well as .Net Core 2.0.0 and above. It requires an IBM i system running an intance of the ILEusion webservice available here: https://github.com/sitemule/ILEusion

Install-Package ILEusionStd -Version 1.0.1.3
dotnet add package ILEusionStd --version 1.0.1.3
<PackageReference Include="ILEusionStd" Version="1.0.1.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ILEusionStd --version 1.0.1.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1.3 154 12/31/2018